+ Antworten
Seite 4 von 4 ErsteErste 1 2 3 4
Ergebnis 31 bis 33 von 33

Thema: PHP Versionsmeldung im Backend

  1. #31
    Kommt häufiger vorbei
    Registriert seit
    01.06.2012
    Ort
    In der Höll
    Beiträge
    478
    Bedankte sich
    123
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    ich bin jetzt noch am Suchen der index.php...habe sie zwar gefunden, kann aber den Text $menu = &JSite::getMenu(); finden, den ich dann ersetzen soll.
    Auch in der default.php finde ich den Code nicht. Wo müsste ich noch suchen?

    Also ich suche jetzt schon die ganze Zeit, leider finde ich nicht die passenden Pfad/ Datei.
    Geändert von JMLA_Userin (04.12.2018 um 21:32 Uhr)

  2. #32
    Wohnt hier Avatar von JoomlaWunder
    Registriert seit
    03.03.2010
    Ort
    Nordseeküste
    Beiträge
    4.756
    Bedankte sich
    200
    Erhielt 1.194 Danksagungen
    in 1.161 Beiträgen

    Standard

    Kannst du den Text finden oder nicht finden?

    Mmh.... ich habe mir gerade die Free-Version runtergeladen. Da ist das bereits korrigiert.

    Das Template nennt sich in der Verzeichnis-Struktur aber "at_nine". Weiß jetzt auch nicht, ob wir vom gleichen Template ausgehen:
    http://www.amazing-templates.com/at/...item/1-at-nine
    Geändert von JoomlaWunder (04.12.2018 um 21:36 Uhr)
    Gruß!
    JoomlaWunder
    Kein Support per PN!
    Konnte ich helfen? -> Dann bitte den "Danke"-Button klicken!

  3. Erhielt Danksagungen von:


  4. #33
    Kommt häufiger vorbei
    Registriert seit
    01.06.2012
    Ort
    In der Höll
    Beiträge
    478
    Bedankte sich
    123
    Erhielt 2 Danksagungen
    in 2 Beiträgen

    Standard

    Hallo JoomlaWunder,
    ich habe die Datei gefunden und den Code ersetzt. Aus der.htaccess habe ich den Befehl herausgenommen.
    Nun wird die Seite im Frontend aufgerufen und die Fehlermeldung ist im Backend auch weg.

    Anleitung:
    Ich habe in die ....template.php in Zeile 415 den Code: $menu = &JSite::getMenu();
    durch diesen Code: $menu = JFactory::getApplication()->getMenu(); ersetzt.

    Aus der .htaccess habe ich den Befehl: AddType application/x-httpd-php7 .php
    herausgenommen. Damit immer die aktuell verwendete PHP Version vom Webhoster verwendet wird.


    Nochmals ganz, ganz herzlichen Dank für Eure Unterstützung.
    Geändert von JMLA_Userin (04.12.2018 um 22:04 Uhr)

+ Antworten
Seite 4 von 4 ErsteErste 1 2 3 4

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein